<?php
	$params = array(
		array(
			'type' => 'cms_template_img',
		    'param_name' => 'cms_template',
		    "shortcode" => "cms_counter_single",
		    "heading" => esc_html__("Shortcode Template",'wp-yellow-hats'),
		    "admin_label" => true,
		    "group" => esc_html__("Template", 'wp-yellow-hats'),
		),
		array(
			"type" => "colorpicker",
			"heading" => esc_html__("Icon Color",'wp-yellow-hats'),
			"param_name" => "icon_color",
			"value" => "",
			"group" => esc_html__("Template", 'wp-yellow-hats')
		),
		array(
			"type" => "colorpicker",
			"heading" => esc_html__("Digit Color",'wp-yellow-hats'),
			"param_name" => "digit_color",
			"value" => "",
			"group" => esc_html__("Template", 'wp-yellow-hats')
		),
		array(
			"type" => "colorpicker",
			"heading" => esc_html__("Title Color",'wp-yellow-hats'),
			"param_name" => "title_color",
			"value" => "",
			"group" => esc_html__("Template", 'wp-yellow-hats')
		),
		array(
			"type" => "textfield",
			"heading" => esc_html__("Icon Font Size",'wp-yellow-hats'),
			"param_name" => "icon_fontsize",
			"value" => "",
			"group" => esc_html__("Template", 'wp-yellow-hats')
		),
		array(
			"type" => "textfield",
			"heading" => esc_html__("Custom Icon -  Add Class Icon",'wp-yellow-hats'),
			"param_name" => "icon_custom",
			"value" => "",
			"group" => esc_html__("Template", 'wp-yellow-hats'),
		),
	);
?>